<html>
  <head>
    <title>Objects 1</title>
    <script>
      function execute() {
        const hasProperty = (obj, prop) => prop in obj;
        const obj = { name: 'Vasya', age: 56, height: 2, weight: 80 };
        const output = hasProperty(obj, property.value);
        result.innerHTML = output;
      }
    </script>
  </head>
  <body>
    <p>Property: <input id="property" /> // name, age, weight, height</p>
    <button onclick="execute()">Execute</button>
    <p id="result"></p>
  </body>
</html>
